						<section class="panel" style="color:red;">
							<header class="panel-heading">
									<!-- <a href="#" class="fa fa-caret-down"></a>
									<a href="#" class="fa fa-times"></a -->
								<a href="?url=programe_form" data-link="?url=program" class="btn btn-success with-shadow-success" style="position: absolute;right: 16px;top: 10px;">เพิ่มรายการทัวร์</a>
						
								<h1 class="panel-title">Program Tour</h1>
							</header>
							<div class="panel-body">
								<table class="table table-bordered table-striped mb-none" id="datatable-tabletools">
									<thead>
										<tr>
											<th>Pic</th>
											<th>Program Tour</th>
											<th>Code</th>
											<th>Country</th>
											<th>Status</th>
											<th>Actions</th>
										</tr>
									</thead>
									<tbody>
								<?php
						  	 $rs = $db->findorder('tbprograme_TH,tbcountry,tbairline','
                           tb_programe.programe_country = tbcountry.country_id && tb_programe.programe_airline = tbairline.airline_id','programe_id asc,programe_code')->execute();
                			$i=0;
                		    while($dbarr= mysql_fetch_array($rs)){ 
     						$file = $dbarr[programe_file];
            				echo "<tr>";  $i++ ;
            				echo "    <td class='center'><img src='../upload/$dbarr[programe_img]' width='80'></td>";
            				echo "    <td>$dbarr[programe_name]&nbsp;$dbarr[programe_time]</td>";
            				echo "    <td class='center'>$dbarr[programe_code]_$dbarr[airline_code]</td>";
            				echo "    <td class='center'>$dbarr[country_name]</td>"; 
            				echo "<td class='center'>";
            					 if($dbarr[programe_status] == '1'){
            					 	echo "<span class='label label-success'>เปิดการขาย</span>";
            					 } else {
            					 	echo "<span class='label label-table'>ปิดการขาย</span>";
            					 }
            				echo "</td>";
            				echo "    <td class='center'>
            							<a class='btn btn-edit-color' href='?url=program_edit&id=$dbarr[programe_id]'>
										<i class='fa fa-edit fa-x'></i>  </a>";
							echo "		<a class='btn btn-danger delete-confirm' id='$dbarr[programe_id]' data-item-del='$dbarr[programe_name]&nbsp;$dbarr[programe_time]'>
										<i class='fa fa-trash-o fa-x'></i> 
										</a></td></tr>";
								
            			
                        
          
        				}//mysql_close($link);
       
                		?> 
									</tbody>
								</table>
							</div>
						</section>